<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
	<title>Help chapter (/home/steer/fsqp-1.3/man/fsqp)</title>
</head>
<body bgcolor="#FFFFFF">
<dl>
<dd><A HREF="findparam.htm">findparam</A> - utility function for fsqp solver</dd>
<dd><A HREF="fsqp.htm">fsqp</A> - FSQP solver</dd>
<dd><A HREF="srfsqp.htm">fsqp</A> - sequentially related FSQP solver</dd>
<dd><A HREF="x_is_new.htm">x_is_new</A> - utility function for FSQP solver</dd>
</dl></body></html>
